{
  "sections": {
    "slideshow_v17_aJ7gey": {
      "type": "slideshow-v1",
      "blocks": {
        "slideshow_AFdRXr": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "TRENDING NOW",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-down",
            "title": "Enjoy this<br>Summer Trend",
            "title_font_size": 7,
            "title_font_weight": 300,
            "title_animation": "fade-left",
            "description": "Sale Off Everthing Use Code : Arthur",
            "description_font_size": 2,
            "description_font_weight": 300,
            "description_animation": "fade-left",
            "sidetext": "",
            "sidetext_font_size": 1.4,
            "sidetext_font_weight": 500,
            "sidetext_animation": "none",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 3,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop_animation": "none",
            "image_mobile_animation": "none",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider_2_1.jpg",
            "background_image_mobile": "shopify://shop_images/slider_2_1.jpg",
            "use_parallax": false,
            "background_image_animation": "fade",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_U6fEGd": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "SALE UP TO 30% TODAY",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-down",
            "title": "Men Collection <br>Sale 30%",
            "title_font_size": 7,
            "title_font_weight": 300,
            "title_animation": "fade-left",
            "description": "Sale Off Everthing Use Code : Arthur",
            "description_font_size": 2,
            "description_font_weight": 300,
            "description_animation": "fade-left",
            "sidetext": "",
            "sidetext_font_size": 1.4,
            "sidetext_font_weight": 500,
            "sidetext_animation": "none",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 3,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop_animation": "none",
            "image_mobile_animation": "none",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider_2_2.jpg",
            "background_image_mobile": "shopify://shop_images/slider_2_2.jpg",
            "use_parallax": false,
            "background_image_animation": "fade",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_DHTgQh": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "SALE UP TO 30% TODAY",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-down",
            "title": "Men Collections",
            "title_font_size": 7,
            "title_font_weight": 300,
            "title_animation": "fade-left",
            "description": "Sale Off Everthing Use Code : Arthur",
            "description_font_size": 2,
            "description_font_weight": 300,
            "description_animation": "fade-left",
            "sidetext": "",
            "sidetext_font_size": 1.4,
            "sidetext_font_weight": 500,
            "sidetext_animation": "none",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 3,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop_animation": "none",
            "image_mobile_animation": "none",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider_2_3.jpg",
            "background_image_mobile": "shopify://shop_images/slider_2_3.jpg",
            "use_parallax": false,
            "background_image_animation": "fade",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "slideshow_AFdRXr",
        "slideshow_U6fEGd",
        "slideshow_DHTgQh"
      ],
      "name": "t:sections.slideshow_v17.presets.name",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "section_height_desktop": 892,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0,
        "icon_1": "",
        "link_1": "",
        "icon_2": "",
        "link_2": "",
        "icon_3": "",
        "link_3": "",
        "icon_4": "",
        "link_4": "",
        "social_animation": "fade"
      }
    },
    "banner_v135_jx8mJH": {
      "type": "banner-v4",
      "name": "t:sections.banner_v135.presets.name",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "reverse": true,
        "hover": "scale_up",
        "gap": 60,
        "title": "The<br>History.",
        "description": "Synergistically grow interactive relationships for transparent materials. Synergistically redefine strategic data business channels. Interactively generate an expanded array of imperatives through progressive data. Phosfluorescently empower multimedia based value with optimal meta-services.",
        "image": "shopify://shop_images/banner_history.jpg",
        "link": "shopify://collections/all",
        "button_text": "",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 20
      }
    },
    "product_v1_x3fRxx": {
      "type": "product-v1",
      "name": "t:sections.product_v1.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "title": "New Arrivals",
        "subtitle": "Browse our website for the hottest items in the marketplace now.",
        "collection": "box-container",
        "limit": 10,
        "columns_size": 5,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "button_text": "",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v5_aR6RPM": {
      "type": "banner-v5",
      "name": "t:sections.banner_v5.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 10,
        "subtitle1": "trending",
        "title1": "spring summer<br>collection",
        "image1": "shopify://shop_images/banner_v1.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "dark",
        "button1_style": "link",
        "button1_size": "sm",
        "button1_radius": 0.8,
        "button1_padding": 1.4,
        "subtitle2": "trending",
        "title2": "spring summer<br>collection",
        "image2": "shopify://shop_images/banner_v2.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "dark",
        "button2_style": "link",
        "button2_size": "sm",
        "button2_radius": 0.8,
        "button2_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 0
      }
    },
    "banner_v56_feX4rf": {
      "type": "banner-v2",
      "name": "t:sections.banner_v56.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 10,
        "align_content": "right",
        "image1": "shopify://shop_images/banner_v3.jpg",
        "subtitle1": "trending",
        "title1": "spring summer<br>collection",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "dark",
        "button1_style": "link",
        "button1_size": "sm",
        "button1_radius": 0.8,
        "button1_padding": 1.4,
        "image2": "shopify://shop_images/banner_v4.jpg",
        "subtitle2": "trending",
        "title2": "spring summer<br>collection",
        "link2": "shopify://collections/all",
        "button2_text": "Shop now",
        "button2_mode": "dark",
        "button2_style": "link",
        "button2_size": "sm",
        "button2_radius": 0.8,
        "button2_padding": 1.4,
        "image3": "shopify://shop_images/banner_v5.jpg",
        "subtitle3": "trending",
        "title3": "spring summer<br>collection",
        "link3": "shopify://collections/all",
        "button3_text": "Shop now",
        "button3_mode": "dark",
        "button3_style": "link",
        "button3_size": "sm",
        "button3_radius": 0.8,
        "button3_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 10,
        "padding_bottom": 50
      }
    },
    "brand_v2_QnU4rk": {
      "type": "brand-v2",
      "blocks": {
        "brand_ektEfg": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-1_ba6a4917-78cd-47d3-ad31-89c93df60140.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_3Ung8L": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-2_0dfbc4ba-1b5e-4b17-ba7b-57d354eb8e3b.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_PXnDMD": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-3_e67abf91-901b-489c-83b0-78ef87f5a64c.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_VU3jwY": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-4_7f180f5b-6bfe-4789-b705-15d0a43ec97e.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_Wdeymc": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-5_0333ba4f-94e9-4a63-9d02-a00274eb51be.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_8BMAYX": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-6_547a6036-c7c7-440f-8ee1-e217f40187d4.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_8pjpWY": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/brand-1_ba6a4917-78cd-47d3-ad31-89c93df60140.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        }
      },
      "block_order": [
        "brand_ektEfg",
        "brand_3Ung8L",
        "brand_PXnDMD",
        "brand_VU3jwY",
        "brand_Wdeymc",
        "brand_8BMAYX",
        "brand_8pjpWY"
      ],
      "name": "t:sections.brand_v2.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "columns_limit": 6,
        "gap": 30,
        "auto_play": false,
        "title": "",
        "subtitle": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v3_d6Ck6A": {
      "type": "product-v3",
      "name": "t:sections.product_v3.presets.name",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "heading_title": "Top sale",
        "heading_subtitle": "Get the latest news & updates from Arthur",
        "heading_align": "center",
        "collection": "box-container",
        "limit": 15,
        "columns_size": 5,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow_v17_aJ7gey",
    "banner_v135_jx8mJH",
    "product_v1_x3fRxx",
    "banner_v5_aR6RPM",
    "banner_v56_feX4rf",
    "brand_v2_QnU4rk",
    "product_v3_d6Ck6A"
  ]
}